section.internal-banner {
    background-image: url(/images/internal-banner.png);
    background-color: #DDE6F6;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 30px 12px;
     background-size: 70% 100%;
}
section.internal-banner p{
    max-width: 80%;
}
section.internal-banner input{
    width: 100%;
    padding: 8px 12px;
    font-size: 14px;
    border: 0px solid var(--lt-bg-color);
    box-shadow: 0 0 3px #0000003d;
    border-radius: 20px;
    padding-left: 40px;
    height: 40px;
}
section.internal-banner form{
    position: relative;
}
section.internal-banner form i{
    position: absolute;
    top: 12px;
    left: 15px;
    color: var(--btn-color);
}
section.internal-banner form .main-btn{
    padding: 11px 32px;
    background: var(--secondary-color);
    border-color: var(--secondary-color);
    height: 40px;
    border-radius: 30px;
    position: absolute;
    right: 0;
}
section.internal-banner form .main-btn:hover{
    background: var(--btn-color);
    border-color: var(--btn-color);
    color:var(--white-color);
}
section.shop-section .row{
    gap:40px 0;
}
.featured-img img{
    width:100%;
    height:322px;
    object-fit: cover;
}
.featured-img{
margin-bottom: 15px;
}
.featured-content{
    text-align: center;
}
.featured-content h4{
    font-size: 20px;
    font-weight: bold;
}
.featured-content .main-btn{
    display: inline-block;
}